Subject: Re: [ANNOUNCEMENT] Updated Cygwin Package: fetchmail-6.3.1-1
From: Jason Tishler <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Jan 2006 08:26:43 -0500

Pavel,

On Fri, Jan 13, 2006 at 03:22:13PM +0200, Pavel Tsekov wrote:
> On Thu, 12 Jan 2006, Jason Tishler wrote:
> > > I've updated fetchmail today and I no longer get visual feedback
> > > about its progress when messages are being retrieved. Instead
> > > printing on the terminal the information is recorder in the Event
> > > log.
> >
> > Sounds like the way you are using fetchmail is interacting with
> > syslog.
> 
> I have alsway run fetchmail manually from the command line. Before the
> update fetchmail used to indicate the progress by printing dots for
> each kilobyte of message data it retrieved. After the update it
> stopped doing that and I haven't changed my config file for ages. Btw
> I don't remeber which version of fetchmail I was using before the
> update :(
> 
> Here is my config file without the lines containing usernames and
> passwords:
> 
> # Configuration created Thu Oct  3 14:40:04 2002 by fetchmailconf
> set syslog

I believe removing the above line should fix the problem.  We have from
the (6.2.5 and 6.3.1) man page:

    The --syslog option (keyword: set syslog) allows you to redirect
    status and error messages emitted to the syslog(3) system daemon if
    available.

Sorry, but I'm not sure why the output went to the console with your
previous installation.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/